
.icon-basket:before { content: '\e800'; } /* '' */
.icon-home:before { content: '\e801'; } /* '' */
.icon-discord-brands:before { content: '\e802'; } /* '' */
.icon-briefcase:before { content: '\e803'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-rouble:before { content: '\f158'; } /* '' */
.icon-vkontakte:before { content: '\f189'; } /* '' */
.icon-shopping-bag:before { content: '\f290'; } /* '' */
.icon-shopping-basket:before { content: '\f291'; } /* '' */
.icon-telegram:before { content: '\f2c6'; } /* '' */